Index: trunk/source/visualization/RayTracer/include/CVS/Entries
===================================================================
--- trunk/source/visualization/RayTracer/include/CVS/Entries	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/CVS/Entries	(revision 1337)
@@ -1,22 +1,22 @@
-/G4RTJpeg.hh/1.6/Thu Jun 29 21:23:13 2006//Tgeant4-09-04-beta-01
-/G4RTJpegCoder.hh/1.6/Thu Jun 29 21:23:15 2006//Tgeant4-09-04-beta-01
-/G4RTJpegCoderTables.hh/1.6/Thu Jun 29 21:23:17 2006//Tgeant4-09-04-beta-01
-/G4RTJpegMaker.hh/1.6/Thu Jun 29 21:23:19 2006//Tgeant4-09-04-beta-01
-/G4RTMessenger.hh/1.7/Thu Jun 29 21:23:21 2006//Tgeant4-09-04-beta-01
-/G4RTOutBitStream.hh/1.7/Thu Jun 29 21:23:23 2006//Tgeant4-09-04-beta-01
-/G4RTSimpleScanner.hh/1.4/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-beta-01
-/G4RTSteppingAction.hh/1.5/Thu Jun 29 21:23:27 2006//Tgeant4-09-04-beta-01
-/G4RTTrackingAction.hh/1.6/Thu Jun 29 21:23:29 2006//Tgeant4-09-04-beta-01
-/G4RTXScanner.hh/1.5/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-beta-01
-/G4RayTracer.hh/1.12/Thu Jun 14 15:25:20 2007//Tgeant4-09-04-beta-01
-/G4RayTracerFeatures.hh/1.4/Thu Jun 29 21:23:35 2006//Tgeant4-09-04-beta-01
-/G4RayTracerSceneHandler.hh/1.13/Sun May 30 10:21:25 2010//Tgeant4-09-04-beta-01
-/G4RayTracerViewer.hh/1.7/Thu Jun 29 21:23:39 2006//Tgeant4-09-04-beta-01
-/G4RayTracerX.hh/1.4/Thu Jun 29 21:23:41 2006//Tgeant4-09-04-beta-01
-/G4RayTracerXViewer.hh/1.5/Wed Sep 16 16:56:52 2009//Tgeant4-09-04-beta-01
-/G4RayTrajectory.hh/1.16/Sat May 29 21:09:40 2010//Tgeant4-09-04-beta-01
-/G4RayTrajectoryPoint.hh/1.9/Thu Jun 29 21:23:47 2006//Tgeant4-09-04-beta-01
-/G4TheRayTracer.hh/1.3/Thu Jun 29 21:23:49 2006//Tgeant4-09-04-beta-01
-/G4VFigureFileMaker.hh/1.5/Thu Jun 29 21:23:51 2006//Tgeant4-09-04-beta-01
-/G4VRTScanner.hh/1.6/Mon Jun 14 14:33:34 2010//Tgeant4-09-04-beta-01
+/G4RTJpeg.hh/1.6/Thu Sep 30 06:17:13 2010//
+/G4RTJpegCoder.hh/1.6/Thu Sep 30 06:17:13 2010//
+/G4RTJpegCoderTables.hh/1.6/Thu Sep 30 06:17:13 2010//
+/G4RTJpegMaker.hh/1.6/Thu Sep 30 06:17:13 2010//
+/G4RTMessenger.hh/1.7/Thu Sep 30 06:17:13 2010//
+/G4RTOutBitStream.hh/1.7/Thu Sep 30 06:17:13 2010//
+/G4RTSimpleScanner.hh/1.4/Thu Sep 30 06:17:13 2010//
+/G4RTSteppingAction.hh/1.5/Thu Sep 30 06:17:13 2010//
+/G4RTTrackingAction.hh/1.6/Thu Sep 30 06:17:13 2010//
+/G4RTXScanner.hh/1.5/Thu Sep 30 06:17:13 2010//
+/G4RayTracer.hh/1.12/Thu Sep 30 06:17:13 2010//
+/G4RayTracerFeatures.hh/1.4/Thu Sep 30 06:17:13 2010//
+/G4RayTracerSceneHandler.hh/1.13/Thu Sep 30 06:17:13 2010//
+/G4RayTracerViewer.hh/1.7/Thu Sep 30 06:17:14 2010//
+/G4RayTracerX.hh/1.4/Thu Sep 30 06:17:14 2010//
+/G4RayTracerXViewer.hh/1.5/Thu Sep 30 06:17:14 2010//
+/G4RayTrajectory.hh/1.16/Thu Sep 30 06:17:14 2010//
+/G4RayTrajectoryPoint.hh/1.9/Thu Sep 30 06:17:14 2010//
+/G4TheRayTracer.hh/1.3/Thu Sep 30 06:17:14 2010//
+/G4VFigureFileMaker.hh/1.5/Thu Sep 30 06:17:14 2010//
+/G4VRTScanner.hh/1.6/Thu Sep 30 06:17:14 2010//
 D
Index: trunk/source/visualization/RayTracer/include/G4RTJpeg.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTJpeg.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RTJpeg.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpeg.hh,v 1.6 2006/06/29 21:23:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTJpegCoder.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTJpegCoder.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RTJpegCoder.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegCoder.hh,v 1.6 2006/06/29 21:23:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTJpegCoderTables.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTJpegCoderTables.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RTJpegCoderTables.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegCoderTables.hh,v 1.6 2006/06/29 21:23:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/visualization/RayTracer/include/G4RTJpegMaker.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTJpegMaker.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RTJpegMaker.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTJpegMaker.hh,v 1.6 2006/06/29 21:23:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTMessenger.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTMessenger.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RTMessenger.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTMessenger.hh,v 1.7 2006/06/29 21:23:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTOutBitStream.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTOutBitStream.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RTOutBitStream.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTOutBitStream.hh,v 1.7 2006/06/29 21:23:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTSimpleScanner.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTSimpleScanner.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RTSimpleScanner.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSimpleScanner.hh,v 1.4 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: vis-V09-03-08 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTSteppingAction.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTSteppingAction.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RTSteppingAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTSteppingAction.hh,v 1.5 2006/06/29 21:23:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTTrackingAction.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTTrackingAction.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RTTrackingAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTTrackingAction.hh,v 1.6 2006/06/29 21:23:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RTXScanner.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RTXScanner.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RTXScanner.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RTXScanner.hh,v 1.5 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: vis-V09-03-08 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracer.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RayTracer.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracer.hh,v 1.12 2007/06/14 15:25:20 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracerFeatures.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerFeatures.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerFeatures.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerFeatures.hh,v 1.4 2006/06/29 21:23:35 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracerSceneHandler.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerSceneHandler.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerSceneHandler.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerSceneHandler.hh,v 1.13 2010/05/30 10:21:25 allison Exp $
-// GEANT4 tag $Name: vis-V09-03-06 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 // John Allison  17th March 2000
Index: trunk/source/visualization/RayTracer/include/G4RayTracerViewer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerViewer.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerViewer.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerViewer.hh,v 1.7 2006/06/29 21:23:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 // John Allison  17th March 2000
Index: trunk/source/visualization/RayTracer/include/G4RayTracerX.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerX.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerX.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerX.hh,v 1.4 2006/06/29 21:23:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTracerXViewer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTracerXViewer.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RayTracerXViewer.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTracerXViewer.hh,v 1.5 2009/09/16 16:56:52 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 // John Allison  17th March 2000
Index: trunk/source/visualization/RayTracer/include/G4RayTrajectory.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTrajectory.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RayTrajectory.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectory.hh,v 1.16 2010/05/29 21:09:40 allison Exp $
-// GEANT4 tag $Name: vis-V09-03-06 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4RayTrajectoryPoint.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4RayTrajectoryPoint.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4RayTrajectoryPoint.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RayTrajectoryPoint.hh,v 1.9 2006/06/29 21:23:47 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4TheRayTracer.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4TheRayTracer.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4TheRayTracer.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4TheRayTracer.hh,v 1.3 2006/06/29 21:23:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4VFigureFileMaker.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4VFigureFileMaker.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4VFigureFileMaker.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFigureFileMaker.hh,v 1.5 2006/06/29 21:23:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/visualization/RayTracer/include/G4VRTScanner.hh
===================================================================
--- trunk/source/visualization/RayTracer/include/G4VRTScanner.hh	(revision 1331)
+++ trunk/source/visualization/RayTracer/include/G4VRTScanner.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRTScanner.hh,v 1.6 2010/06/14 14:33:34 gcosmo Exp $
-// GEANT4 tag $Name: vis-V09-03-08 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
